New Search

Red Hat Enterprise 3 netpbm File Overwrite Vulnerability

oval:org.mitre.oval:def:810

netpbm 9.25 and earlier does not properly create temporary files which allows local users to overwrite arbitrary files.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2003-0924
Product(s):
  • netpbm